## artemis-grading 4.2.1

=== debian/changelog ===
artemis-grading (4.2.1-1) bullseye; urgency=medium

  * Fixed issue

 -- Shirkanesi <shirkanesi@shirkanesi.com>  Wed, 03 May 2023 17:25:54 +0200

artemis-grading (4.2.0-1) bullseye; urgency=medium

  * Version bumped

 -- Shirkanesi <shirkanesi@shirkanesi.com>  Wed, 03 May 2023 13:21:33 +0200

artemis-grading (4.1.0-2) bullseye; urgency=medium

  * added dependency to openjdk-17

 -- Shirkanesi <shirkanesi@shirkanesi.com>  Wed, 05 Apr 2023 09:37:56 +0200

artemis-grading (4.1.0-1) bullseye; urgency=medium

  * Bumb version

 -- Shirkanesi <shirkanesi@shirkanesi.com>  Mon, 03 Apr 2023 10:34:04 +0200

artemis-grading (3.1.0-1) bullseye; urgency=medium

  * Update to upstream 3.1.0

 -- Shirkanesi <shirkanesi@shirkanesi.com>  Sat, 28 Jan 2023 11:27:03 +0100

artemis-grading (0.1-1) bullseye; urgency=medium

  * Initial release.

 -- Shirkanesi <shirkanesi@shirkanesi.com>  Sat, 14 Jan 2023 00:04:59 +0100
