=== debian/control ===
Source: artemis-grading
Maintainer: KIT-SDQ <https://sdq.kastel.kit.edu/>
Uploaders:
 Shirkanesi <shirkanesi@shirkanesi.com>
Section: education
Priority: optional
Standards-Version: 4.6.0.1
Build-Depends: debhelper (>= 13)
Vcs-Git: https://github.com/kit-sdq/programming-lecture-eclipse-artemis.git
Vcs-Browser: https://github.com/kit-sdq/programming-lecture-eclipse-artemis

Package: artemis-grading
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, openjdk-17-jdk
Description: Packaged version of artemis-grading used by kit-sqd
 This text is just a placeholder and must be replaced!
